Subject: Re: [mobile-ip] Design teams for mobileip--(sharif)

From: Jim Bound <[email-masked]>
Date: Tue, 17 Apr 2001 19:33:35 -0400 (EDT)

And there was nothing wrong with Charlie and Pekka putting out their draft
either right?  I didn't see an issue with that.

Its the process being questioned and if you think its all fair all the
time in all cases thats cool.  I don't and either do a few of us.  Thats
what this is about

Given what just happened to MIPv6 this is normal also in any technical
process when folks are blind sided by a decision.

Its healthy for a full court press on fairness and logic check on whats up
here to the IETF mgmt team.  Everything is suspect for awhile.  Its
natural.

Hopefully we will all be nice and cordial during the discussion.

/jim

On Tue, 17 Apr 2001, James Kempf wrote:

> Hi,
> 
> I'm having a difficult time understanding what the fuss is about here.
> 
> While I have no problem with open design teams, I also think the
> IETF review process is rich enough in opportunities for people to contribute who
> were not on the initial design team even if the design team is closed.
> As anybody who has done technical work knows, small groups are usually
> more efficient at coming up with good technical solutions than larger
> groups. Small groups tend to avoid the "design by committee" problem.
> When the design team comes to the working group later, there is
> ample opportunity, both before and after working group last call,
> for others to contribute to the design, if they see something that
> has been missed. And, if you feel you have some unique technical insight
> into the problem and a positive (and I do stress positive) role
> to play in solving it, I'm sure both the ADs and working group chair
> can be persuaded to allow you on the design team.
> 
> 		jak
> 
> >Date: Tue, 17 Apr 2001 15:28:40 -0400 (EDT)
> >From: Jim Bound <[email-masked]>
> >To: [email-masked]
> >Subject: Re: [mobile-ip] Design teams for mobileip--(sharif)
> >
> >You did not respond to my previous issue with your appeal regarding 3GPP
> >et al which I am not clear is valid or warranted.  But this one may have
> >some meat here is why.
> >
> >I am on two design teams to work problems and get back to the working
> >groups here in the IETF (which ones are not relevent).  We formed these
> >teams "for" the working groups and asked for volunteers.  The list is
> >closed because the "design team" wanted it closed and the working group
> >does not care.
> >
> >But in the case where a team is formed and the management team in the IETF
> >did not ask for volunteers from the working group then that is a closed
> >process because when the management team makes such decisions it is a
> >formal process.  As opposed to working group members going off and solving
> >a problem which is 'ad hoc'.  To then close that formal list is insult to
> >injury at a minimum to get input from the working group at a minimum.
> >
> >Then the other problem with this for your appeal is as follows.  Why were
> >certain people put on this closed team and not others.  What
> >"discrimination" was used to determine who was part of this formal
> >process.  Was it fair discrimination to the working group as a whole?
> >
> >This is a classic example of why the good-ole-boy-network needs fixing.
> >
> >It is a bad precedent and I believe could potentially cause a legal
> >problem to the IETF which is the last thing we need here.  In a private
> >company,  private entity, or academic/research centers this is done often
> >and valid, but this is the IETF the open process for open standards.
> >
> >I also understand that authors are not part of the design teams?  How was
> >that discrimination arrived at and seems not wise to me?
> >
> >But then maybe there are perfect reasonable explanations for the above?
> >
> >regards,
> >/jim
> >
> >On Tue, 17 Apr 2001, Phil Neumiller wrote:
> >
> >> I guess this is another item to add to my appeal.  I believe this is
> >> setting a bad precedent for the IETF.
> >> 
> >> Thanks,
> >> 
> >> Phil
> >> ----- Original Message -----
> >> From: "Phil Roberts" <[email-masked]>
> >> To: <[email-masked]>
> >> Sent: Tuesday, April 17, 2001 12:08 PM
> >> Subject: RE: [mobile-ip] Design teams for mobileip--(sharif)
> >> 
> >> 
> >> > Both fast handoff lists were open to begin with but due to some concerns
> >> > about the ability to make progress the ADs asked us to close them, so we
> >> > did.  The archives will be made public when the teams are done.  Versions 
> of
> >> > each draft have been published and you are welcome to comment on them on 
> the
> >> > main list.
> >> >
> >> 
> >> >
> >> 
> >> 
> >
>

---

From: James Kempf <[email-masked]>
Date: Tue, 17 Apr 2001 14:52:00 -0700 (PDT)

Hi,

		jak

of
the